/* mw.CSS 4.13 June 2019 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit; scroll-behavior: smooth;}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px; margin-bottom:-15px !important;}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.mw-serif{font-family:sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:400;margin:10px 0; font-family: Lato;}.mw-wide{}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.mw-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.mw-list{list-style-position: outside !important;}
.mw-ver-align{ line-height: 80vh; display: inline-block; vertical-align: middle;}
.mw-table,.mw-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.mw-table-all{border:1px solid #ccc}
.mw-bordered tr,.mw-table-all tr{border-bottom:1px solid #ddd}.mw-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.mw-table-all tr:nth-child(odd){background-color:#fff}.mw-table-all tr:nth-child(even){background-color:#f1f1f1}
.mw-hoverable tbody tr:hover,.mw-ul.mw-hoverable li:hover{background-color:#ccc}.mw-centered tr th,.mw-centered tr td{text-align:center}
.mw-table td,.mw-table th,.mw-table-all td,.mw-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.mw-table th:first-child,.mw-table td:first-child,.mw-table-all th:first-child,.mw-table-all td:first-child{padding-left:16px}
.mw-btn,.mw-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.mw-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.mw-btn,.mw-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.mw-disabled,.mw-btn:disabled,.mw-button:disabled{cursor:not-allowed;opacity:0.3}.mw-disabled *,:disabled *{pointer-events:none}
.mw-btn.mw-disabled:hover,.mw-btn:disabled:hover{box-shadow:none}
.mw-badge,.mw-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.mw-badge{border-radius:50%}
.mw-ul{list-style-type:none;padding:0;margin:0}.mw-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.mw-ul li:last-child{border-bottom:none}
.mw-tooltip,.mw-display-container{position:relative}.mw-tooltip .mw-text{display:none}.mw-tooltip:hover .mw-text{display:inline-block}
.mw-ripple:active{opacity:0.5}.mw-ripple{transition:opacity 0s}
.mw-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.mw-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.mw-dropdown-click,.mw-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.mw-dropdown-hover:hover .mw-dropdown-content{display:block}
.mw-dropdown-hover:first-child,.mw-dropdown-click:hover{background-color:#ccc;color:#000}
.mw-dropdown-hover:hover > .mw-button:first-child,.mw-dropdown-click:hover > .mw-button:first-child{background-color:#ccc;color:#000}
.mw-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.mw-check,.mw-radio{width:24px;height:24px;position:relative;top:6px}
.mw-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.mw-bar-block .mw-dropdown-hover,.mw-bar-block .mw-dropdown-click{width:100%}
.mw-bar-block .mw-dropdown-hover .mw-dropdown-content,.mw-bar-block .mw-dropdown-click .mw-dropdown-content{min-width:100%}
.mw-bar-block .mw-dropdown-hover .mw-button,.mw-bar-block .mw-dropdown-click .mw-button{width:100%;text-align:left;padding:8px 16px}
.mw-main,#main{transition:margin-left .4s}
.mw-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.mw-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.mw-bar{width:100%;overflow:hidden}.mw-center .mw-bar{display:inline-block;width:auto}
.mw-bar .mw-bar-item{padding:16px 16px;float:left;width:auto;border:none;display:block;outline:0}
.mw-bar .mw-dropdown-hover,.mw-bar .mw-dropdown-click{position:static;float:left}
.mw-bar .mw-button{white-space:normal}
.mw-bar-block .mw-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.mw-bar-block.mw-center .mw-bar-item{text-align:center}.mw-block{display:block;width:100%}
.mw-responsive{display:block;overflow-x:auto}
.mw-container:after,.mw-container:before,.mw-panel:after,.mw-panel:before,.mw-row:after,.mw-row:before,.mw-row-padding:after,.mw-row-padding:before,
.mw-cell-row:before,.mw-cell-row:after,.mw-clear:after,.mw-clear:before,.mw-bar:before,.mw-bar:after{content:"";display:table;clear:both}
.mw-col,.mw-half,.mw-third,.mw-twothird,.mw-threequarter,.mw-quarter{float:left;width:100%}
.mw-col.s1{width:8.33333%}.mw-col.s2{width:16.66666%}.mw-col.s3{width:24.99999%}.mw-col.s4{width:33.33333%}
.mw-col.s5{width:41.66666%}.mw-col.s6{width:49.99999%}.mw-col.s7{width:58.33333%}.mw-col.s8{width:66.66666%}
.mw-col.s9{width:74.99999%}.mw-col.s10{width:83.33333%}.mw-col.s11{width:91.66666%}.mw-col.s12{width:99.99999%}
@media (min-width:601px){.mw-col.m1{width:8.33333%}.mw-col.m2{width:16.66666%}.mw-col.m3,.mw-quarter{width:24.99999%}.mw-col.m4,.mw-third{width:33.33333%}
.mw-col.m5{width:41.66666%}.mw-col.m6,.mw-half{width:49.99999%}.mw-col.m7{width:58.33333%}.mw-col.m8,.mw-twothird{width:66.66666%}
.mw-col.m9,.mw-threequarter{width:74.99999%}.mw-col.m10{width:83.33333%}.mw-col.m11{width:91.66666%}.mw-col.m12{width:99.99999%}}
@media (min-width:993px){.mw-col.l1{width:8.33333%}.mw-col.l2{width:16.66666%}.mw-col.l3{width:24.99999%}.mw-col.l4{width:33.33333%}
.mw-col.l5{width:41.66666%}.mw-col.l6{width:49.99999%}.mw-col.l7{width:58.33333%}.mw-col.l8{width:66.66666%}
.mw-col.l9{width:74.99999%}.mw-col.l10{width:83.33333%}.mw-col.l11{width:91.66666%}.mw-col.l12{width:99.99999%}}
.mw-rest{overflow:hidden}.mw-stretch{margin-left:-16px;margin-right:-16px}
.mw-content,.mw-auto{margin-left:auto;margin-right:auto}.mw-content{max-width:980px}.mw-auto{max-width:980px}
.mw-cell-row{display:table;width:100%}.mw-cell{display:table-cell}
.mw-cell-top{vertical-align:top}.mw-cell-middle{vertical-align:middle}.mw-cell-bottom{vertical-align:bottom}
.mw-hide{display:none!important}.mw-show-block,.mw-show{display:block!important}.mw-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.mw-auto{max-width:95%}}
@media (max-width:600px){.mw-modal-content{margin:0 10px;width:auto!important}.mw-modal{padding-top:30px}
.mw-dropdown-hover.mw-mobile .mw-dropdown-content,.mw-dropdown-click.mw-mobile .mw-dropdown-content{position:relative}	
.mw-hide-small{display:none!important}.mw-mobile{display:block;width:100%!important}.mw-bar-item.mw-mobile,.mw-dropdown-hover.mw-mobile,.mw-dropdown-click.mw-mobile{text-align:center}
.mw-dropdown-hover.mw-mobile,.mw-dropdown-hover.mw-mobile .mw-btn,.mw-dropdown-hover.mw-mobile .mw-button,.mw-dropdown-click.mw-mobile,.mw-dropdown-click.mw-mobile .mw-btn,.mw-dropdown-click.mw-mobile .mw-button{width:100%}}
@media (max-width:768px){.mw-modal-content{width:500px}.mw-modal{padding-top:50px}}
@media (min-width:993px){.mw-modal-content{width:900px}.mw-hide-large{display:none!important}.mw-sidebar.mw-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.mw-hide-medium{display:none!important}}
@media (max-width:992px){.mw-sidebar.mw-collapse{display:none}.mw-main{margin-left:0!important;margin-right:0!important}.mw-auto{max-width:100%}}
.mw-top,.mw-bottom{position:fixed;width:100%;z-index:1}.mw-top{top:0}.mw-bottom{bottom:0}
.mw-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.mw-display-topleft{position:absolute;left:0;top:0}.mw-display-topright{position:absolute;right:0;top:0}
.mw-display-bottomleft{position:absolute;left:0;bottom:0}.mw-display-bottomright{position:absolute;right:0;bottom:0}
.mw-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.mw-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.mw-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.mw-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.mw-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.mw-display-container:hover .mw-display-hover{display:block}.mw-display-container:hover span.mw-display-hover{display:inline-block}.mw-display-hover{display:none}
.mw-display-position{position:absolute}
.mw-circle{border-radius:50%}
.mw-round-small{border-radius:2px}.mw-round,.mw-round-medium{border-radius:4px}.mw-round-large{border-radius:8px}.mw-round-xlarge{border-radius:16px}.mw-round-xxlarge{border-radius:32px}
.mw-row-padding,.mw-row-padding>.mw-half,.mw-row-padding>.mw-third,.mw-row-padding>.mw-twothird,.mw-row-padding>.mw-threequarter,.mw-row-padding>.mw-quarter,.mw-row-padding>.mw-col{padding:0 8px}
.mw-container,.mw-panel{padding:0.01em 16px}.mw-panel{margin-top:16px;margin-bottom:16px}
.mw-code,.mw-codespan{font-family:Arial, Helvetica, sans-serif;font-size:16px}
.mw-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.mw-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.mw-card,.mw-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.mw-card-4,.mw-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.mw-spin{animation:mw-spin 2s infinite linear}@keyframes mw-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.mw-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.mw-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.mw-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.mw-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.mw-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.mw-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.mw-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.mw-animate-input{transition:width 0.4s ease-in-out}.mw-animate-input:focus{width:100%!important}
.mw-opacity,.mw-hover-opacity:hover{opacity:0.60}.mw-opacity-off,.mw-hover-opacity-off:hover{opacity:1}
.mw-opacity-max{opacity:0.25}.mw-opacity-min{opacity:0.75}
.mw-greyscale-max,.mw-grayscale-max,.mw-hover-greyscale:hover,.mw-hover-grayscale:hover{filter:grayscale(100%)}
.mw-greyscale,.mw-grayscale{filter:grayscale(75%)}.mw-greyscale-min,.mw-grayscale-min{filter:grayscale(50%)}
.mw-sepia{filter:sepia(75%)}.mw-sepia-max,.mw-hover-sepia:hover{filter:sepia(100%)}.mw-sepia-min{filter:sepia(50%)}
.mw-tiny{font-size:10px!important}.mw-small{font-size:12px!important}.mw-medium{font-size:15px!important}.mw-large{font-size:18px!important}
.mw-xlarge{font-size:24px!important}.mw-xxlarge{font-size:36px!important}.mw-xxxlarge{font-size:48px!important}.mw-jumbo{font-size:64px!important}
.mw-left-align{text-align:left!important}.mw-right-align{text-align:right!important}.mw-justify{text-align:justify!important}.mw-center{text-align:center!important}
.mw-border-0{border:0!important}.mw-border{border:1px solid #ccc!important}
.mw-border-top{border-top:1px solid #ccc!important}.mw-border-bottom{border-bottom:1px solid #ccc!important}
.mw-border-left{border-left:1px solid #ccc!important}.mw-border-right{border-right:1px solid #ccc!important}
.mw-topbar{border-top:6px solid #ccc!important}.mw-bottombar{border-bottom:6px solid #ccc!important}
.mw-leftbar{border-left:6px solid #ccc!important}.mw-rightbar{border-right:6px solid #ccc!important}
.mw-section,.mw-code{margin-top:16px!important;margin-bottom:16px!important}
.mw-margin{margin:16px!important}.mw-margin-top{margin-top:16px!important}.mw-margin-bottom{margin-bottom:16px!important}
.mw-margin-left{margin-left:16px!important}.mw-margin-right{margin-right:16px!important}
.mw-padding-small{padding:4px 8px!important}.mw-padding{padding:8px 16px!important}.mw-padding-large{padding:12px 24px!important}
.mw-padding-16{padding-top:16px!important;padding-bottom:16px!important}.mw-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.mw-padding-32{padding-top:32px!important;padding-bottom:32px!important}.mw-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.mw-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.mw-left{float:left!important}.mw-right{float:right!important}
.mw-button:hover{color:#000!important;background-color:#ccc!important}
.mw-transparent,.mw-hover-none:hover{background-color:transparent!important}
.mw-hover-none:hover{box-shadow:none!important}
.mw-link{text-decoration: none;}
/* Colors */
.mw-amber,.mw-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.mw-aqua,.mw-hover-aqua:hover{color:#000!important;background-color:#def2f1!important}
.mw-blue,.mw-hover-blue:hover{color:#fff!important;background-color:#2b7a78!important}
.mw-light-blue,.mw-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.mw-brown,.mw-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.mw-cyan,.mw-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.mw-blue-grey,.mw-hover-blue-grey:hover,.mw-blue-gray,.mw-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.mw-green,.mw-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.mw-light-green,.mw-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.mw-indigo,.mw-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.mw-khaki,.mw-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.mw-lime,.mw-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.mw-orange,.mw-hover-orange:hover{color:#000!important;background-color:#ffc101!important}
.mw-deep-orange,.mw-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.mw-pink,.mw-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.mw-purple,.mw-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.mw-deep-blue,.mw-hover-deep-blue:hover{color:#fff!important;background: linear-gradient(45deg, rgba(13,0,76,1) 0%, rgba(31,4,161,1) 50%, rgba(13,0,76,1) 100%)!important}
.mw-red,.mw-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.mw-sand,.mw-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.mw-teal,.mw-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.mw-yellow,.mw-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.mw-white,.mw-hover-white:hover{color:#000!important;background-color:#fff!important}
.mw-black,.mw-hover-black:hover{color:#fff!important;background-color:#000!important}
.mw-grey,.mw-hover-grey:hover,.mw-gray,.mw-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.mw-light-grey,.mw-hover-light-grey:hover,.mw-light-gray,.mw-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.mw-dark-grey,.mw-hover-dark-grey:hover,.mw-dark-gray,.mw-hover-dark-gray:hover{color:#fff!important;background-color:#212121!important}
.mw-pale-red,.mw-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.mw-pale-green,.mw-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.mw-pale-yellow,.mw-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.mw-pale-blue,.mw-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.mw-text-amber,.mw-hover-text-amber:hover{color:#ffc107!important}
.mw-text-aqua,.mw-hover-text-aqua:hover{color:#00ffff!important}
.mw-text-blue,.mw-hover-text-blue:hover{color:#0d004c!important}
.mw-text-light-blue,.mw-hover-text-light-blue:hover{color:#87CEEB!important}
.mw-text-brown,.mw-hover-text-brown:hover{color:#795548!important}
.mw-text-cyan,.mw-hover-text-cyan:hover{color:#00bcd4!important}
.mw-text-blue-grey,.mw-hover-text-blue-grey:hover,.mw-text-blue-gray,.mw-hover-text-blue-gray:hover{color:#607d8b!important}
.mw-text-green,.mw-hover-text-green:hover{color:#4CAF50!important}
.mw-text-light-green,.mw-hover-text-light-green:hover{color:#8bc34a!important}
.mw-text-indigo,.mw-hover-text-indigo:hover{color:#3f51b5!important}
.mw-text-khaki,.mw-hover-text-khaki:hover{color:#b4aa50!important}
.mw-text-lime,.mw-hover-text-lime:hover{color:#cddc39!important}
.mw-text-orange,.mw-hover-text-orange:hover{color:#ffc101!important}
.mw-text-deep-orange,.mw-hover-text-deep-orange:hover{color:#ff5722!important}
.mw-text-pink,.mw-hover-text-pink:hover{color:#e91e63!important}
.mw-text-purple,.mw-hover-text-purple:hover{color:#9c27b0!important}
.mw-text-deep-purple,.mw-hover-text-deep-purple:hover{color:#673ab7!important}
.mw-text-red,.mw-hover-text-red:hover{color:#f44336!important}
.mw-text-sand,.mw-hover-text-sand:hover{color:#fdf5e6!important}
.mw-text-teal,.mw-hover-text-teal:hover{color:#009688!important}
.mw-text-yellow,.mw-hover-text-yellow:hover{color:#d2be0e!important}
.mw-text-white,.mw-hover-text-white:hover{color:#fff!important}
.mw-text-black,.mw-hover-text-black:hover{color:#000!important}
.mw-text-grey,.mw-hover-text-grey:hover,.mw-text-gray,.mw-hover-text-gray:hover{color:#757575!important}
.mw-text-light-grey,.mw-hover-text-light-grey:hover,.mw-text-light-gray,.mw-hover-text-light-gray:hover{color:#f1f1f1!important}
.mw-text-dark-grey,.mw-hover-text-dark-grey:hover,.mw-text-dark-gray,.mw-hover-text-dark-gray:hover{color:#3a3a3a!important}
.mw-border-amber,.mw-hover-border-amber:hover{border-color:#ffc107!important}
.mw-border-aqua,.mw-hover-border-aqua:hover{border-color:#00ffff!important}
.mw-border-blue,.mw-hover-border-blue:hover{border-color:#2196F3!important}
.mw-border-light-blue,.mw-hover-border-light-blue:hover{border-color:#87CEEB!important}
.mw-border-brown,.mw-hover-border-brown:hover{border-color:#795548!important}
.mw-border-cyan,.mw-hover-border-cyan:hover{border-color:#00bcd4!important}
.mw-border-blue-grey,.mw-hover-border-blue-grey:hover,.mw-border-blue-gray,.mw-hover-border-blue-gray:hover{border-color:#607d8b!important}
.mw-border-green,.mw-hover-border-green:hover{border-color:#4CAF50!important}
.mw-border-light-green,.mw-hover-border-light-green:hover{border-color:#8bc34a!important}
.mw-border-indigo,.mw-hover-border-indigo:hover{border-color:#3f51b5!important}
.mw-border-khaki,.mw-hover-border-khaki:hover{border-color:#f0e68c!important}
.mw-border-lime,.mw-hover-border-lime:hover{border-color:#cddc39!important}
.mw-border-orange,.mw-hover-border-orange:hover{border-color:#ff9800!important}
.mw-border-deep-orange,.mw-hover-border-deep-orange:hover{border-color:#ff5722!important}
.mw-border-pink,.mw-hover-border-pink:hover{border-color:#e91e63!important}
.mw-border-purple,.mw-hover-border-purple:hover{border-color:#9c27b0!important}
.mw-border-deep-purple,.mw-hover-border-deep-purple:hover{border-color:#673ab7!important}
.mw-border-red,.mw-hover-border-red:hover{border-color:#f44336!important}
.mw-border-sand,.mw-hover-border-sand:hover{border-color:#fdf5e6!important}
.mw-border-teal,.mw-hover-border-teal:hover{border-color:#009688!important}
.mw-border-yellow,.mw-hover-border-yellow:hover{border-color:#ffeb3b!important}
.mw-border-white,.mw-hover-border-white:hover{border-color:#fff!important}
.mw-border-black,.mw-hover-border-black:hover{border-color:#000!important}
.mw-border-grey,.mw-hover-border-grey:hover,.mw-border-gray,.mw-hover-border-gray:hover{border-color:#9e9e9e!important}
.mw-border-light-grey,.mw-hover-border-light-grey:hover,.mw-border-light-gray,.mw-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.mw-border-dark-grey,.mw-hover-border-dark-grey:hover,.mw-border-dark-gray,.mw-hover-border-dark-gray:hover{border-color:#616161!important}
.mw-border-pale-red,.mw-hover-border-pale-red:hover{border-color:#ffe7e7!important}.mw-border-pale-green,.mw-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.mw-border-pale-yellow,.mw-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.mw-border-pale-blue,.mw-hover-border-pale-blue:hover{border-color:#e7ffff!important}

/* Slideshow container */

.mw-bor{
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
}
.mw-pho{
	margin-top: 50px;
}
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}
.barmenu{
	background: linear-gradient(0deg, rgba(13,0,76,1) 0%, rgba(33,33,33,1) 86%);
}
.mw-imgback{
	background-image: url(../images/back.jpg);
	background-size: cover;
}
.iconn{
	background-color: #ff5722;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	text-align: center;
	padding-top: 8px;
}
/* Caption text */
.ctext {
  font-family: Arial !important;
  font-size: 24px;	
  padding: 8px 24px;
  position: absolute;
  bottom: 20px;
  width: 50%;
  text-align: left;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.mw-mobshow{
	display: none;
	text-align: center;
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 600px) {
	.ctext {font-size: 14px !important;}
	.mw-conde{display: none;}
	.mw-mob{background-color:#0d004c!important; text-align: center !important;}
	.slideshow-container img{width: 100%; height: 400px; object-fit: cover; object-position: -450px;}
	.mw-logos{padding: 30px 0 !important;}
	.mw-mobshow{display: block;}
}

.iconimage{
	border: 5px solid #fff;
}